[GENNL_1P]
USB=\binary\is9162_S\RETNL_1P\USB\
Version=0C02.1PR1PW

[GENNL_2P]
USB=\binary\is9162_S\RETNL_2P\USB\
Version=1C02.2PR2PW

[GENON_1P]
USB=\binary\is9162_S\RETON_1P\USB\
Version=0D02.1PR1PW

[GENON_2P]
USB=\binary\is9162_S\RETON_2P\USB\
Version=1D02.2PR2PW

[GENTO_1P]
USB=\binary\is9162_S\RETTO_1P\USB\
Version=0E02.1PR1PW

[GENTO_2P]
USB=\binary\is9162_S\RETTO_2P\USB\
Version=1E02.2PR2PW

[WPGENNL_1P]
USB=\binary\is9162_S\WPRETNL_1P\USB\
Version=0C03.1PR1PW

[WPGENNL_2P]
USB=\binary\is9162_S\WPRETNL_2P\USB\
Version=1C03.2PR2PW

[WPGENON_1P]
USB=\binary\is9162_S\WPRETON_1P\USB\
Version=0D03.1PR1PW

[WPGENON_2P]
USB=\binary\is9162_S\WPRETON_2P\USB\
Version=1D03.2PR2PW

[WPGENTO_1P]
USB=\binary\is9162_S\WPRETTO_1P\USB\
Version=0E03.1PR1PW

[WPGENTO_2P]
USB=\binary\is9162_S\WPRETTO_2P\USB\
Version=1E03.2PR2PW

[RETNL_1P]
USB=\binary\is9162_S\RETNL_1P\USB\
Version=0C02.1PR1PW

[RETNL_2P]
USB=\binary\is9162_S\RETNL_2P\USB\
Version=1C02.2PR2PW

[RETON_1P]
USB=\binary\is9162_S\RETON_1P\USB\
Version=0D02.1PR1PW

[RETON_2P]
USB=\binary\is9162_S\RETON_2P\USB\
Version=1D02.2PR2PW

[RETTO_1P]
USB=\binary\is9162_S\RETTO_1P\USB\
Version=0E02.1PR1PW

[RETTO_2P]
USB=\binary\is9162_S\RETTO_2P\USB\
Version=1E02.2PR2PW

[WPRETNL_1P]
USB=\binary\is9162_S\WPRETNL_1P\USB\
Version=0C03.1PR1PW

[WPRETNL_2P]
USB=\binary\is9162_S\WPRETNL_2P\USB\
Version=1C03.2PR2PW

[WPRETON_1P]
USB=\binary\is9162_S\WPRETON_1P\USB\
Version=0D03.1PR1PW

[WPRETON_2P]
USB=\binary\is9162_S\WPRETON_2P\USB\
Version=1D03.2PR2PW

[WPRETTO_1P]
USB=\binary\is9162_S\WPRETTO_1P\USB\
Version=0E03.1PR1PW

[WPRETTO_2P]
USB=\binary\is9162_S\WPRETTO_2P\USB\
Version=1E03.2PR2PW